@media all and (min-width: 885px) {
	
	a
		{ text-decoration: none; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; outline: none !important; }
	button
		{ cursor: pointer; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; outline: none !important; }
		
	/*header
		{ height: 157px; }*/
		
	header #menu
		{ display: none; }
	
	header nav > ul { 
		list-style: none; 
		position: relative; 
		text-align: center;
	}
	header nav > ul ul { 
		text-align: left;
	}
	header nav > ul > li { 
		display: inline-block;
		font-size: 11px; 
		line-height: 8px; 
		height: 44px; 
		text-transform: capitalize; 
		position: relative;
	}
	header nav > ul > li:not(:last-child) { 
		margin-right: 14px;
	}
	header nav > ul > li > a { 
		background: url('../img/nav_underline_off.png') no-repeat bottom left;
		display: block; 
		margin-bottom: 17px;
		padding: 17px 13px 7px; 
		position: relative; 
	}
	header nav > ul > li > a:hover,
	header nav > ul > li.active > a,
	header nav > ul > li.selected > a  {
		background: url('../img/nav_underline.png') no-repeat 14px 100%;
	}
	header nav > ul > li.top-level > a,
	header nav > ul > li > a > span { 
		display: block; 
		font-size: 15px; 
		line-height: 11px; 
		color: #008995; 
		text-transform: capitalize; 
	}
	header nav > ul > li:first-child > a > span
		{ padding-left: 0; border-left: 0; }
	header nav > ul > li:last-child > a > span
		{ padding-right: 0; }
	header nav > ul > li > .mega { 
		background: #666; 
		padding: 20px 20px 30px; 
		position: absolute; 
		top: 44px; 
		left: 0; 
		right: 0; 
		display: none; 
		/*min-height: 320px;*/
		width: 300px;
		z-index: 1000;
	}
	header nav > ul > li > a > .arrow
		{ display: none; position: absolute; width: 0; height: 0; border-style: solid; border-width: 0 6px 6px 6px; border-color: transparent transparent #666666 transparent; bottom: 0; left: 50%; margin: 0 0 0 -6px; }
	header nav > ul > li:hover > a > span,
	header nav > ul > li > a:hover > span,
	header nav > ul > li.active > a > span
		{ color: rgba(0,137,149,.5); }
		header nav > ul > li.selected > a > span
			{ color: rgba(0,137,149,.5); }
	header nav > ul > li > ul { 
		list-style: none; 
	}
	header nav > ul > li > ul > li,
	header nav > ul > li > div > ul > li { 
		font-size: 13px; 
		line-height: 17px; 
		margin: 10px 0 0 0;
		min-width: 100px; 
		/*width:110px;*/
	}
	header nav > ul > li > ul > li:first-child,
	header nav > ul > li > div > ul > li:first-child
		{ margin: 0; }
	header nav > ul > li > ul > li > a,
	header nav > ul > li > div > ul > li > a { 
		color: #7bb7cb; 
		font-weight: 600; 
		margin: 0 0 1px 0; 
		text-transform: uppercase;
	}
	header nav > ul > li > div > ul > li > a:hover
		{ color: #000;/* opacity: .5;*/ }
	header nav > ul > li > div > ul > li > ul
		{ list-style: none; }
	header nav > ul > li > div > ul > li > ul > li { 
		font-size: 12px; 
		line-height: 16px; 
		margin: 0; 
	}
	header nav > ul > li > div > ul > li > ul > li:last-child { 
		margin-bottom: 20px; 
	}
	header nav > ul > li > div > ul > li > ul > li > a
		{ color: #fff; text-transform: none; font-weight: 300; }
	header nav > ul > li > div > ul > li > ul > li > a:hover
		{ opacity: .5; }
		
	header .top > div .social a:hover
		{ opacity: .75; }

		header.sticking nav > ul > li { 
			height: auto;
		}
		header.sticking nav > ul > li > a {
			margin-bottom: 20px;
			padding: 26px 13px 7px; 
		}
		header.sticking nav > ul > li > .mega {
			top: 64px;
		}
	.list h2 a:hover
		{ color: rgba(0,137,149,.5); }
	.list ul li a:hover
		{ color: rgba(0,137,149,.5); }
		
	footer .contact a:hover
		{ color: #9bcccc; }
	footer nav ul li a:hover
		{ color: rgba(0,137,149,.5); }
		
	.tinynav
		{ display: none; }
		
	aside nav > ul > li > a:hover
			{ /*background: #88c4cb;*/ opacity: .5; }
	aside nav > ul > li > ul > li > a:hover
		{ color: #008995; }
	aside nav > ul > li > ul > li > ul > li > a:hover
		{ color: #008995; }
		
	aside nav > ul > li.cork > a:hover
		{ background: #e53328; color:#ffffff;}
	aside nav > ul > li.cork > ul > li > a:hover,
	aside nav > ul > li.cork > ul > li > ul > li > a:hover
		{ color: #e53328; }
	aside nav > ul > li.dublin > a:hover
		{ background: #00abe9; color:#ffffff;}
	aside nav > ul > li.dublin > ul > li > a:hover,
	aside nav > ul > li.dublin > ul > li > ul > li > a:hover
		{ color: #00abe9; }
	aside nav > ul > li.galway > a:hover
		{ background: #b00060; color:#ffffff;}
	aside nav > ul > li.galway > ul > li > a:hover,
	aside nav > ul > li.galway > ul > li > ul > li > a:hover
		{ color: #b00060; }
	aside nav > ul > li.limerick > a:hover
		{ background: #9cc330; color:#ffffff;}
	aside nav > ul > li.limerick > ul > li > a:hover,
	aside nav > ul > li.limerick > ul > li > ul > li > a:hover
		{ color: #9cc330; }
	aside nav > ul > li.sligo > a:hover
		{ background: #522582; color:#ffffff;}
	aside nav > ul > li.sligo > ul > li > a:hover,
	aside nav > ul > li.sligo > ul > li > ul > li > a:hover
		{ color: #522582; }
		
	aside .social a:hover
		{ opacity: .75; }
	.main .news a:hover
		{ opacity: .75; }
		
	.main ul.accordion > li > a:hover
		{ color: #008995; }
		

	.archive .flexslider { 
		height: 330px;
		position: relative;
	}
	.flexslider img {
		width: 100%;
	}
	.one-third:nth-of-type(3) .flexslider img {
		/*margin-left: -10px;*/
	}
	.flex-direction-nav
	{ overflow: visible; list-style: none; height: 0; }
	.flex-direction-nav li
	{ height: 0; }
	.flex-direction-nav li a { 
		display: block; 
		width: 35px; 
		height: 66px; 
		text-align: left; 
		text-indent: -9999px; 
		position: absolute; 
		top: 47%; 
		margin: -20px 0 0 0; 
		z-index: 10; 
		opacity: 0; 
	}
	.flexslider:hover .flex-direction-nav li a { 
		opacity: 1; 
	}
	.flex-direction-nav li a.flex-prev { 
		left: 30px; 
		background: transparent url("../img/ico/left.png") no-repeat 0 0; 
	}
	.flex-direction-nav li a.flex-next { 
		right: 30px; 
		background: transparent url("../img/ico/right.png") no-repeat 0 0; 
	}
	.flex-control-nav {
		left: 50%;
		right: 50%;
		width: 100%;
	}
	.inner .one-third {
		width: 32.444%;
	}
}

.nav-hide
{
	
	color:#666;
	
}